/* toutes les tables sont par defaut centrees et sans bordure */
table{
 margin-left : auto; /* centre le tableau */
 margin-right : auto; /* centre le tableau */ 
 border-width: 0px;
}

table.contenu300{
 width : 300px ;
 border-style:dotted;
 border-color:#CCCCCC;
 border-width:1px;
 border-collapse:collapse;
}

table.contenu450{
 width : 450px ;
 border-style:dotted;
 border-color:#CCCCCC;
 border-width:1px;
 border-collapse:collapse;
}

table.contenu620{
 width : 620px ;
 border-style:dotted;
 border-color:#CCCCCC;
 border-width:1px;
 border-collapse:collapse;
}

table.contenu620b{
 width : 620px ;
}

td.contenu620b{
	vertical-align:top; 
}

td.espacesousmenu{
	height: 6px;
}

table.contenu595{
 width : 595px ;
 margin-left:15px;
}

th.contenu_5{
 width: 5%;
 height:30px;
 background:#d4dee7;
}

th.contenu_10{
 width: 10%;
 height:30px;
 background:#d4dee7;
}

th.contenu_15{
 width: 15%;
 height:30px;
 background:#d4dee7;
}

th.contenu_20{
 width: 20%;
 height:30px;
 background:#d4dee7;
}

th.contenu_25{
 width: 25%;
 height:30px;
 background:#d4dee7;
}

th.contenu_30{
 width: 30%;
 height:30px;
 background:#d4dee7;
}

th.contenu_35{
 width: 35%;
 height:30px;
 background:#d4dee7;
}

th.contenu_37{
 width: 37%;
 height:30px;
 background:#d4dee7;
}

th.contenu_40{
 width: 40%;
 height:30px;
 background:#d4dee7;
}

th.contenu_45{
 width: 45%;
 height:30px;
 background:#d4dee7;
}

th.contenu_50{
 width: 50%;
 height:30px;
 background:#d4dee7;
}

th.contenu_65{
 width: 65%;
 height:30px;
 background:#d4dee7;
}

th.contenu_70{
 width: 70%;
 height:30px;
 background:#d4dee7;
}

th.contenu_75{
 width: 75%;
 height:30px;
 background:#d4dee7;
}

th.contenu_85{
 width: 75%;
 height:30px;
 background:#d4dee7;
}

th.contenu_100{
 width: 100%;
 height:30px;
 background:#d4dee7;
}

td.contenu_5{
 width: 5%;
}

td.contenu_15{
 width: 15%;
}

td.contenu_20{
 width: 20%;
}

td.contenu_25{
 width: 25%;
}

td.contenu_30{
 width: 30%;
}

td.contenu_35{
 width: 35%;
}

td.contenu_37{
 width: 37%;
}

td.contenu_40{
 width: 40%;
}

td.contenu_50{
 width: 50%;
}

td.contenu_70{
 width: 70%;
}

td.contenu_75{
 width: 75%;
}

td.contenu_85{
 width: 75%;
}

td.contenu_100{
 width: 100%;
}

td.contenu_25fondblanc{
 width: 25%;
 background:#f9fafc;
}

td.contenu_37fondblanc{
 width: 37%;
 background:#f9fafc;
}

td.arbre{
 color:black; 
 background:#ebf2f8; 
 height: 70px;
 width: 104px;
}

td.arbrehaut{
 height: 35px;
 width: 10px;
background-image: url(/theme/images/arbre_haut.gif);
background-repeat: no-repeat;
}

td.arbremilieu{
 height: 35px;
 width: 10px;
background-image: url(/theme/images/arbre_milieu.gif);
background-repeat: no-repeat;
}

td.arbrebarre{
 height: 35px;
 width: 10px;
background-image: url(/theme/images/arbre_barre.gif);
background-repeat: no-repeat;
}

td.arbrebas{
 height: 35px;
 width: 10px;
background-image: url(/theme/images/arbre_bas.gif);
background-repeat: no-repeat;
}

/* rubriques des plan */
th.plan{
width:58px;
background:#016fc6;
color:white;
/*background:#e0f2ff;*/
}

/* rubriques et celulles des plan qui font 1px de large pour la 3eme colone vide */
th,td.plan1{
width:3px;
/*background:white; modif le 15 mars 2008 */
}

/* celulles  des plan  sur fond gris */
td.plan{
width:29px;
	background:#e0f2ff;
}

/* celulles pour les lettres des plan grande halle */
td.planlettre{
width:25px;
background:#016fc6;
color:white;
text-align:center;	
}

/* celulles des plan grande halle vide  */
td.planespace{
width:25px;
}

/* espace en hauteur entre les doubles tables des plan grande halle vide */
td.planespacedoublecellule{
height: 30px;
/*background:white; */
}

/* celulles des plan grande halle sur fond gris */
td.planoccupe{
width:115px;
background:#e0e0e0;
text-align:center;	
}

/* celulles des plan grande halle sur fond bleu */
td.planlibre{
width:115px;
background:#e0f2ff;
text-align:center;	
}

/* celulles des plan grande halle sur fond bleu */
td.planlibre16{
width:115px;
background:#e0f2ff;
text-align:center;	
}

/* celulles des plan grande halle sur fond rouge */
td.planlibresource{
width:115px;
background:#ff7777;
text-align:center;	
}

/* celulles des plan grande halle sur fond jaune */
td.planlibresc2{
width:115px;
background:#f7f889;
text-align:center;	
}

/* celulles des plan grande halle sur fond vert */
td.planlibretf2{
width:115px;
background:#a5f79a;
text-align:center;	
}

/* celulles des plan grande halle sur fond transparent car vide */
td.planovide{
width:115px;
background:#000000;
}

/* rubriques des plan */
th.plancomplet{
width:160px;
background:#016fc6;
color:white;
/*background:#e0f2ff;*/
}

/* celulles  des plan  sur fond gris */
td.plancomplet{
width:80px;
	background:#e0f2ff;
}

/* la celulle qui contient le bouton retour ou le bas d une news sur fond gris */
td.bascontenu{
	color:black;
	height: 28px;
	background:#efefef;
}


/* toutes les images n'ont pas de bordure et sont centrée verticalement */
img{
	border: 0;
	vertical-align: middle;
}

/* pas de marge sur le texte compris entre des balises <p>*/
p, h1, h2, h3, h4, h5 {
	margin: 0;
}

p.left {
	text-align: left;
}

p.centre {
	text-align: center;
}

p.droite {
	text-align: right;
}

/* texte dans les phases finales */
p.arbre {
	color:black;
	text-align:left;
	margin: 0px 0px 0px 0px;
	font: 9px Arial;
}

/* on affiche une image de la map en survol pour les finales en BO3 http://www.siteduzero.com/tutoriel-3-34410-modifier-l-apparence-d-une-infobulle.html */
a.info {
   position: relative;
   color: #1E8FDF;
   border-bottom: 1px gray dotted 
}
a.info span {
   display: none; /* on masque l'infobulle */
}
a.info:hover {
   background: none; /* correction d'un bug IE */
   z-index: 500; /* on définit une valeur pour l'ordre d'affichage */
}
a.info:hover span {
   display: inline; /* on affiche l'infobulle */
   position: absolute;

   white-space: nowrap; /* on change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non-désiré */

   top: 0px; /* on positionne notre infobulle */
   left: 25px;
}

/* tous les liens ne sont pas soulignés et de couleur par défaut gris foncé */
a{
	text-decoration:none;
}

/* tous les liens cliqués n ont pas de cadre */
a:focus{
	outline:0;
}

.ableugris{
	color:#1E8FDF;
}

.ableugris:hover{
	color:#6d737a;
}

.ablancbleu{
	color:#FFFFFF;
}

.ablancbleu:hover{
	color:#1E8FDF;
}

.atournoiinscription { /* permet de centrer notre texte en hauteur quand on a pas le bouton participer */
    line-height: 33px; 
}

/* Fond gris des input de classe Gris */
input.unselected {
	border-bottom: 1px solid #c0c4c7;
	border-left: 1px solid #c0c4c7;
	border-right: 1px solid #c0c4c7;
	border-top: 1px solid #c0c4c7;
	padding: 3px 3px;
	background: #FFFFFF;
	color: #000000;
}

input.selected {
	border-bottom: 1px solid #BBBBBB;
	border-left: 1px solid #c0c4c7;
	border-right: 1px solid #BBBBBB;
	border-top: 1px solid #BBBBBB;
	padding: 3px 3px;
	background: #E0F2FF;
	color: #000000;
}

input.erreur {
	border-bottom: 1px solid red;
	border-left: 1px solid red;
	border-right: 1px solid red;
	border-top: 1px solid red;
	padding: 3px 3px;
	background: #FFE8E8;
}

textarea.unselected {
	border-bottom: 1px solid #c0c4c7;
	border-left: 1px solid #c0c4c7;
	border-right: 1px solid #c0c4c7;
	border-top: 1px solid #c0c4c7;
	padding: 3px 3px;
	background: #FFFFFF;
	color: #000000;
}

textarea.selected {
	border-bottom: 1px solid #BBBBBB;
	border-left: 1px solid #c0c4c7;
	border-right: 1px solid #BBBBBB;
	border-top: 1px solid #BBBBBB;
	padding: 3px 3px;
	background: #E0F2FF;
	color: #000000;
}

textarea.erreur {
	border-bottom: 1px solid red;
	border-left: 1px solid red;
	border-right: 1px solid red;
	border-top: 1px solid red;
	padding: 3px 3px;
	background: #FFE8E8;
}


/* bouton input connexion, valider etc... */
.bouton {
	width:101px;
	height:33px;
	border-width: 0;
	background:url(/theme/images/main_gauche_bouton.png) no-repeat ;
	color:#FFFFFF;
    line-height: 33px; /* FF will ignore this but works for IE. This value should be same as value of the height property above */
    padding-bottom: 2px; /* IE will ignore but works for FF */
}

.boutontexte{
	color:#6d737a;
	font-size:1.3em;
	font-weight:bold;
	height:33px;
	border-width: 0;
	background: none;
    line-height: 33px; /* FF will ignore this but works for IE. This value should be same as value of the height property above */
    padding: 0; 
	cursor:  pointer;

}

.boutontexte:hover{
	color:#1e8fdf;
}

.bouton:hover {
	color:#1e8fdf;
}

/* bouton input vider le panier etc... */
.boutonlong {
	margin-right:10px;
	text-align:center;
	width:140px;
	height:33px;
	border-width: 0;
	background:url(/theme/images/main_gauche_bouton_long.png) no-repeat ;
	color:#FFFFFF;
    line-height: 33px; /* FF will ignore this but works for IE. This value should be same as value of the height property above */
    padding-bottom: 2px; /* IE will ignore but works for FF */
	float:left; /* pour aligner les 3 boutons du panier */
}

.boutonlong:hover {
	color:#1e8fdf;
}

/* bouton input ajouter au panier */
.boutonlong2 {
	width:140px;
	height:33px;
	border-width: 0;
	background:url(/theme/images/main_gauche_bouton_long.png) no-repeat ;
	color:#FFFFFF;
    line-height: 33px; /* FF will ignore this but works for IE. This value should be same as value of the height property above */
    padding-bottom: 2px; /* IE will ignore but works for FF */
}

.boutonlong2:hover {
	color:#1e8fdf;
}

.progressBar{
	width:216px;
	height:41px;
	background:url(/theme/images/bg_progressBar.gif) no-repeat 0 0;
	position:relative;
}

.progressBar span{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(/theme/images/bar_progressBar.gif) no-repeat 0 0;
	top:8px;
	left:8px;
	overflow:hidden;
	text-indent:-8000px;
}

.progressBar em{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(/theme/images/bg_cover_progressBar.gif) repeat-x 0 0;
	top:0;
}
	
body{
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height: 1.2; /* firefox ne le fixe pas et ca fait des decallages */
	background:url(/theme/images/top_background.png) repeat-x top center #EDF1F4;
}

/* ///////////////
 *  Tout le site sauf le footer et centré
 * /////////////// */
 #toutcontenu{
 	width:1000px;
	margin:0 auto;
}

/* ///////////////
 *  Banniere haut
 * /////////////// */
#top{
	height:108px;
	background:url(/theme/images/top_pxl_haut.png) no-repeat top center;
	text-align:center;
	line-height:108px;
}

#top_pxl{
	float:left;
} 

#top_live{
	float:left;
} 

#top_facebook{
	width:125px;
	float:left;	
} 

#top_facebook2 a { 
    display: block ; 
    background: url(/theme/images/top_facebook.png) left bottom no-repeat ; 
	margin-top: 45px;
	margin-left: 40px;
    padding: 11px 0 ; 
}

#top_facebook2 a:hover, #top_facebook2 a:focus, #top_facebook2 a:active { 
    background: url(/theme/images/top_facebook.png) left top no-repeat ; 
}

#top_twitter{
	width:125px;
	float:left;	
} 

#top_twitter2 a { 
    display: block ; 
    background: url(/theme/images/top_twitter.png) left bottom no-repeat ; 
	margin-top: 45px;
	margin-left: 40px;
    padding: 11px 0 ; 
}

#top_twitter2 a:hover, #top_twitter2 a:focus, #top_twitter2 a:active { 
    background: url(/theme/images/top_twitter.png) left top no-repeat ; 
}

/* ///////////////
 *  Menu
 * /////////////// */
#menu_pxl{
	float:left;
} 

#menutotal{
	height:71px;
	background:url(/theme/images/top_pxl_bas.png) no-repeat top center;
} 

#menuh-container{
	border:none;
	border:0px;
	margin-left:208px;
	padding:0px;
	color:#FFFFFF;
	}

#menuh
	{
	width:100%;
	float:left;
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	
	white-space:nowrap;
	margin:0;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #545f69;
	width:158px;
	height:71px;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
		background-color:#cad5dc;
		color:#000000;
	}	
	
#menuh a.parent 	/* attaches side-arrow to all parents */
	{
	background-image: url(/theme/images/menu_fleche_droite.gif);
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #e2e8ec;
	}

#menuh a.parent:hover
	{
	background-color:#cad5dc;
	}
	
#menuh a.sousmenu /* attaches side-arrow to all parents */
	{
	background-color: #e2e8ec;
	}
#menuh a.sousmenu:hover 	
	{
	background-color:#cad5dc;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */

	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
			
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* ///////////////
 *  Comte a rebour
 * /////////////// */
#comptearebour{
	height:365px;
	background:url(/theme/images/comptearebour_background.png) no-repeat top center;
} 

#cup{
	height:365px;
	background:url(/theme/images/cup_background.png) no-repeat top center;
}

#octnum13{
	height:365px;
	background:url(/theme/images/octnum13_background.png) no-repeat top center;
}

#sponsorlight{
	height:190px;
	background:url(/theme/images/sponsorlight_background.jpg) no-repeat top center;
}

#sponsortournoi16{
	height:365px;
	background:url(/theme/images/sponsortournoi16_background.jpg) no-repeat top center;
}

#sponsortournoisource{
	height:365px;
	background:url(/theme/images/sponsortournoisource_background.png) no-repeat top center;
}

#sponsortournoigo{
	height:365px;
	background:url(/theme/images/sponsortournoigo_background.jpg) no-repeat top center;
}

#sponsortournoigogirl{
	height:365px;
	background:url(/theme/images/sponsortournoigogirl_background.jpg) no-repeat top center;
}

#sponsortournoir6{
	height:365px;
	background:url(/theme/images/sponsortournoir6_background.jpg) no-repeat top center;
}

#sponsortournoisc2{
	height:365px;
	background:url(/theme/images/sponsortournoisc2_background.jpg) no-repeat top center;
}

#sponsortournoitf2{
	height:365px;
	background:url(/theme/images/sponsortournoitf2_background.jpg) no-repeat top center;
}

#sponsortournoicod{
	height:365px;
	background:url(/theme/images/sponsortournoicod_background.jpg) no-repeat top center;
}

#sponsortournoitm{
	height:365px;
	background:url(/theme/images/sponsortournoitm_background.jpg) no-repeat top center;
}

#sponsortournoilol{
	height:365px;
	background:url(/theme/images/sponsortournoilol_background.jpg) no-repeat top center;
}

#sponsortournoipoker{
	height:365px;
	background:url(/theme/images/sponsortournoipoker_background.jpg) no-repeat top center;
}

#sponsortournoimanager{
	height:365px;
	background:url(/theme/images/sponsortournoimanager_background.jpg) no-repeat top center;
}

#sponsortournoicoverage{
	height:365px;
	background:url(/theme/images/sponsortournoicoverage_background.jpg) no-repeat top center;
}

#sponsorcontenudefilant{
	height:365px;
	width:1000px;
}

#sponsordefilant{
	margin-left:30px;
	height:200px;
	width:600px;
}

#sponsordefilantlight{
	margin-left:100px;
	height:200px;
	width:800px;
}

.jDiaporama{
	width:150px;
	height:150px;
	margin-right:50px;
	float:left;
	position:relative;
}

.jDiaporama ul{
	overflow:hidden;
}

.jDiaporama li{
	list-style-type:none;
	overflow:hidden;
	position:absolute;
	background:#edf1f4;
}

.jDiaporama li img{
	display:block
}

/* ///////////////
 *  Pour le gros cadre
 * /////////////// */
 
#comptearebour_titre{
	height:100px;
	margin-left: 30px;
	font-size:3em;
	font-weight:bold;
	line-height:180px;
	color:#485159;	
} 
#comptearebour_soustitre{
	height:60px;
	margin-left: 120px;
	font-size:1.4em;
	line-height:30px;
	color:#9fa6ad;	
} 

#comptearebour_chiffre{
	height:80px;
	margin-left: 71px;
} 

.comptearebour_espace{
	float:left;
	width:14px;
} 

.comptearebour_chiffrecarre{
	float:left;
	width:106px;
	text-align:center;
	font-size:5em;
	line-height:80px;
	color:#FFFFFF;
} 

#comptearebour_texte{
	height:20px;
	margin-left: 71px;
} 

.comptearebour_espacetexte{
	float:left;
	width:20px;
} 

.comptearebour_textecarre{
	float:left;
	width:100px;
	text-align:right;
	font-size:1.2em;
	line-height:20px;
	color:#FFFFFF;
} 

/* ///////////////
 *  Pour la banniere tout en haut
 * /////////////// */

#comptearebour2{
	width:468px;
	height:60px;
	background:url(/theme/images/top_comptearebour.png) no-repeat top center;
	margin-left: 10px;
	margin-top: 27px;
}

#comptearebour2_chiffre{
	width:468px;
	height:30px;
} 

.comptearebour2_chiffrecarre{
	float:left;
	width:82px;
	text-align:center;
	font-size:2.5em;
	line-height:30px;
	color:#FFFFFF;
	margin-top: 5px;	
} 

#comptearebour2_texte{
	width:468px;
	height:20px;
} 

.comptearebour2_textecarre{
	float:left;
	width:82px;
	text-align:center;
	font-size:1em;
	line-height:20px;
	color:#FFFFFF;
} 

.comptearebour2_espace{
	float:left;
	width:14px;
	line-height:20px;
} 

/* ///////////////
 *  Top Dernieres actu, membres, sponsors
 * /////////////// */
#top_actumembresponsor{
	height:51px;
	background:url(/theme/images/top_actu_background.png) no-repeat top center;
} 

#top_actu_haut{
	height:31px;
} 

#top_actu_derniere{
	width:260px;
	margin-left: 25px;
	margin-top: 15px;
	float: left;
	font-size:1.4em;
	font-weight:bold;
	color:#FFFFFF;
}

#top_actu_archive{
	width:150px;
	margin-left: 20px;
	margin-top: 17px;
	float: left;
}

#top_actu_archive a{
	font-size:1.2em;
	color:#98a0a7;
}

#top_actu_archive a:hover{
	color:#ffffff;
}

#top_actu_membre{
	width:260px;
	margin-left: 0;
	margin-top: 15px;
	float: left;
	font-size:1.4em;
	font-weight:bold;
	color:#485159;
}

#top_actu_sponsor{
	width:200px;
	margin-left: 25px;
	margin-top: 15px;
	float: left;
	font-size:1.4em;
	font-weight:bold;
	color:#485159;
}

.bleu{
	color:#1e8fdf;
}

.jaune{
	color:#ffd200;
}

.rouge{
	color:#e40000;
}

.vert{
	color:#409f03;
}

#top_actu_bas{
	height:20px;
} 

#top_actu_restez{
	width:260px;
	margin-left: 25px;
	margin-top: 0;
	float: left;
	color:#98a0a7;
}

#top_actu_inscrivez{
	width:260px;
	margin-left: 170px;
	margin-top: 0;
	float: left;
	color:#98a0a7;
}

#top_actu_ilest{
	width:260px;
	margin-left: 24px;
	margin-top: 0;
	float: left;
	color:#98a0a7;
}

/* ///////////////
 *  Contenu Dernieres actu, membres, sponsors
 * /////////////// */
#contenu_actumembresponsor{
	height:196px;
	background:url(/theme/images/content_actu_background.png) no-repeat top center;
} 

/* ///////////////
 *  Contenu Dernieres actu
 * /////////////// */
#contenu_actu{
	width:415px;
	float:left;
} 

#contenu_actu_espace{
	height:4px;
	width:414px;
} 

.contenu_actu_news{
	height:30px;
	width:414px;
	line-height:30px;
} 

.contenu_actu_newsdate{
	width:35px;
	margin-left: 35px;
	float: left;
	color:#646464;
} 

.contenu_actu_newstitre{
	width:280px;
	margin-left: 20px;
	float: left;
} 

.contenu_actu_newstitre a{
float: left;
	font-weight:bold;
	font-size:1.2em;
	color:#2d2d2d;
} 

.contenu_actu_newstitre a:hover{
	font-weight:bold;
	font-size:1.2em;
	color:#1e8fdf;
} 

.contenu_actu_newscommentaire{
	width:44px;
	margin-left: 0;
	float: left;
	color:#aaacad;
} 

.contenu_actu_newscontenu{
	width:324px;
	height:40px;
	margin-left: 90px;
	color:#2d2d2d;
	
} 

/* ///////////////
 *  Contenu invite
 * /////////////// */
#contenu_invite{
	width:250px;
	margin-top: 20px;
	margin-right: 50px;
	float:left;
	text-align:right;
} 

#contenu_invite a{
	color:#1b2125;
	font-size:1.2em;
	font-weight:bold;
}

 #contenu_invite a:hover{
	color:#1e8fdf;
}

/* ///////////////
 *  Contenu membre
 * /////////////// */
#contenu_membre{
	width:260px;
	margin-top: 2px;
	margin-left: 40px;
	float:left;
} 

#contenu_membre_image{
	width:79px;
	height:79px;	
	float:left;
	background:url(/theme/images/contenu_membre_image_background.png) no-repeat ;
} 

#contenu_membre_image img{
	width:75px;
	height:75px;	
	margin-left:2px;
	margin-top:2px;
} 

#contenu_membre_titre{
	margin-top: 3px;
	float:left;
	color:#272c32;
	font-weight:bold;
	padding: 6px 6px;
}

#contenu_membre_titre a{
	color:#1e8fdf;
}

#contenu_membre_titre a:hover{
	color:#272c32;
}

#contenu_membre_texte{
	margin-top: 5px;
	float:left;
	background:#e2e9ef;
	padding: 6px 6px;
}
#contenu_membre_texte a{
	color:#65717f;
}

#contenu_membre_texte a:hover{
	color:#1e8fdf;
}

#contenu_membre_deconnection{
	width:101px;
	height:55px;
	margin-right: 15px;
	float: right;
	background:url(/theme/images/main_gauche_bouton.png) no-repeat ;
}

#contenu_membre_deconnection a{
	margin-left: 7px;
	line-height:30px;
	font-size:1.2em;
	color:#FFFFFF;
}

#contenu_membre_deconnection a:hover{
	color:#1e8fdf;
}

/* ///////////////
 *  Contenu sponsors
 * /////////////// */
#contenu_sponsor{
	width:240px;
	margin-left: 24px;
	float:left;
} 

/* ///////////////
 *  Bas Dernieres actu, membres, sponsors
 * /////////////// */
#bot_actumembresponsor{
	height:41px;
	background:url(/theme/images/bot_actu_background.png) no-repeat top center;
} 

/* ///////////////
 *  Contenu principale contenant les 2 blocs (news à gauche et photos/videos à droite)
 * /////////////// */
#main{ 
	margin-left:auto; 
	margin-right:auto;  
} 

/* ///////////////
 *  Bloc de gauche (news...)
 * /////////////// */
#main_gauche{
	width:682px; 
	float:left; 
	/*height:902px;	
	background:url(/theme/images/main_gauche_background.png) no-repeat ; */
}

#main_gauche_haut{
	width:682px; 
	height:42px;
	float:left; 
	background:url(/theme/images/main_gauche_haut.png) no-repeat ;
}

#main_gauche_3news{
	width:682px; 
	height:818px;
	float:left; 
	background:url(/theme/images/main_gauche_3news.png) no-repeat ;
}

#main_gauche_contenu{
	width:682px; 
	float:left; 
}

#main_gauche_contenu_top{
	height:43px;
	width:682px; 
	float:left; 
	background:url(/theme/images/main_gauche_contenu_top.png) no-repeat ;
}

#main_gauche_contenu_top h1{
	margin-left:22px;
	line-height:43px;
	font-size:1.4em;
	font-weight:bold;
	float:left; 
}

#main_gauche_contenu_contenu{
	width:682px; 
	float:left; 
	background:url(/theme/images/main_gauche_contenu_contenu.png) repeat-y ;
}

#main_gauche_contenu_contenu_texte{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:22px;
	margin-right:30px;
	float:left; 
}

/*
#main_gauche_contenu_contenu_texte a{
	color:#1e8fdf;
}

#main_gauche_contenu_contenu_texte a:hover{
	color:#6d737a;
}
*/

/* fond sombre = les commentaires, les "tableaux" de formulaire etc...
*/

#main_gauche_contenu_fondsombre{
	width:618px; 
	float:left; 
}

.main_gauche_contenu_fondsombre_top{
	margin-top:15px;
	height:20px;
	background:url(/theme/images/main_gauche_contenu_commentaire_top.png) no-repeat ;
}

.main_gauche_contenu_fondsombre_top_texte{
	margin-left:15px;
	line-height:20px;
	float:left; 
}

.main_gauche_contenu_fondsombre_top_texte a{
	color:#1e8fdf;
}

.main_gauche_contenu_fondsombre_top_texte a:hover{
	color:#6d737a;
}

.main_gauche_contenu_fondsombre_contenu{
	width:618px; 
	float:left; 
	background:url(/theme/images/main_gauche_contenu_commentaire_contenu.png) repeat-y ;
}

.main_gauche_contenu_fondsombre_contenu_gauche103{
	margin-left:15px;
	margin-top:8px;
	width:103px; 
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_gauche203{
	margin-left:15px;
	margin-top:8px;
	width:203px; 
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_gauche403{
	margin-left:15px;
	margin-top:8px;
	width:403px; 
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_gauche603{
	margin-left:15px;
	margin-top:8px;
	width:603px; 
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_droite125{
	width:125px; 
	margin-left:15px;
	margin-top:50px;
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_droite175{
	width:175px; 
	margin-left:15px;
	margin-top:40px;
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_droite200{
	width:200px; 
	margin-top:8px;
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_droite400{
	width:400px; 
	margin-top:8px;
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_droite500{
	width:500px; 
	margin-top:8px;
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_image{
	width:63px; 
	margin-top:7px; 
	margin-left:15px; 
	float:left; 
}

.main_gauche_contenu_fondsombre_contenu_texte{
	margin-top:7px; 
	float:left; 
	width:540px;
}

.main_gauche_contenu_fondsombre_bot{
	height:8px;
	width:618px; 
	float:left; 
	background:url(/theme/images/main_gauche_contenu_commentaire_bot.png) no-repeat ;
}

.fondgris{
	background:#ebf2f8;
}

.fondgrisfonce{
	background:#d4dee7;
}

.fondblanc{
	background:#f9fafc;
}

/* celulles des resultats de match */
.fondvert{
	background:#a5f79a;
}

/* celulles des resultats de match */
.fondrouge{
	background:#ff7777;
}

#main_gauche_contenu_fondsombre_poster{
	margin-top:15px;
	margin-left:96px;
	float:left; 
}

#main_gauche_contenu_fondsombre_bouton{
	margin-top:15px;
	margin-left:161px;
}

#main_gauche_contenu_fondsombre_bouton_centrer{
	margin-top:8px;
	margin-left:260px;
}

#main_gauche_contenu_bot{
	height:43px;
	width:682px; 
	float:left; 
	background:url(/theme/images/main_gauche_contenu_bot.png) no-repeat ;
}

#main_gauche_contenu_bot_texte{
	margin-top:10px;
	margin-left:215px;
}

#main_gauche_bas{
	width:682px; 	
	height:59px;
	float:left; 
	background:url(/theme/images/main_gauche_bas.png) no-repeat ;
}

#main_gauche_bas_boutons{
	margin-left:420px;
}

.main_gauche_bas_bouton {
	width:40px;
	height:32px;
	margin-top:13px;
	float:left; 
	background:url(/theme/images/main_gauche_bas_bouton.png) no-repeat ;
}

#main_gauche_bas_retour{
	width:101px;
	height:55px;
	margin-top:13px;
	margin-right:40px;
	float: right;
	background:url(/theme/images/main_gauche_bouton.png) no-repeat ;
}


#main_gauche_bas a{
	margin-left:12px;
	line-height:32px;
	font-size:1.2em;
	color:#ffffff;
}

#main_gauche_bas a:hover{
	color:#1e8fdf;
}

/* ACTUALITES .. */
#main_gauche_titre{
	margin-left: 10px;
	margin-top: 0;
	float: left;
	font-size:2.5em;
	font-weight:bold;
	line-height:22px;
	color:#485159;
}

/* ARCHIVES .. */
#main_gauche_soustitre{
	margin-left: 128px;
	margin-top: 0;
	float: left;
	font-size:1.3em;
	color:#8999a8;
}

.main_gauche_news{

}

.main_gauche_newsdate{
	margin-left: 25px;
	margin-top: 15px;
	float: left;
	font-size:1.2em;
	color:#687583;
}

.main_gauche_newstitre{
	margin-left: 25px;
	margin-top: 21px;
	float: left;
}

.main_gauche_newstitre a{
	font-size:1.4em;
	font-weight:bold;
	color:#485159;
}

.main_gauche_newstitre a:hover{
	color:#1e8fdf;
}

.main_gauche_newscommentaire{
	margin-right: 40px;
	margin-top: 28px;
	float: right;
}

.main_gauche_newscommentaire a{
	color:#b1b1b1;
}

.main_gauche_newscommentaire a:hover{
	color:#1e8fdf;
}

.main_gauche_newsphoto{
	width:200px;
	height:210px;
	margin-left: 25px;
	margin-top: 22px;
	float: left;
}

.main_gauche_newstexte{
	width:400px;
	height:150px;
	margin-right: 40px;
	margin-top: 22px;
	float: right;

}

.main_gauche_newstexte a{
	font-size:1.2em;
	color:#485159;
}

.main_gauche_newstexte a:hover{
	color:#1e8fdf;
}

.main_gauche_newssuite{
	width:101px;
	height:55px;
	margin-right: 40px;
	float: right;
	background:url(/theme/images/main_gauche_bouton.png) no-repeat ;
}

.main_gauche_newssuite a{
	margin-left: 15px;
	line-height:30px;
	font-size:1.2em;
	color:#FFFFFF;
}

.main_gauche_newssuite a:hover{
	color:#1e8fdf;
}

/* ///////////////
 *  Bloc de droite (photos/videos...)
 * /////////////// */ 
#main_droite{
	width:318px; 
	height:639px;
	float:right; 
	background:url(/theme/images/main_droite_background.png) no-repeat ;
}

#main_droite_tournoi{
	width:318px; 
	height:484px;
	float:right; 
	background:url(/theme/images/main_droite_tournoi_background.png) no-repeat ;
}

#main_droite_live{
	width:318px; 
	float:right; 
	
}

#main_droitetournoicontenutop{
	margin-top: 21px;
	width:253px;
	height:40px;
	color:#9ca5ac;
	float: right;
}

#main_droitetournoicontenutop a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitetournoicontenutop a:hover{
	color:#1e8fdf;
}

#main_droitetournoicontenutop2{
	margin-top: 9px;
	width:253px;
	height:40px;
	color:#9ca5ac;
	float: right;
}

#main_droitetournoicontenutop2 a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitetournoicontenutop2 a:hover{
	color:#1e8fdf;
}

#main_droitetournoicontenutop3{
	margin-top: 25px;
	width:253px;
	height:40px;
	color:#9ca5ac;
	float: right;
}

#main_droitetournoicontenutop3 a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitetournoicontenutop3 a:hover{
	color:#1e8fdf;
}

#main_droitetournoicontenutop4{
	margin-top: 19px;
	width:253px;
	height:40px;
	color:#9ca5ac;
	float: right;
}

#main_droitetournoicontenutop4 a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitetournoicontenutop4 a:hover{
	color:#1e8fdf;
}

#main_droitecontenutop{
	margin-top: 135px;
	width:253px;
	height:40px;
	color:#FFFFFF;
	float: right;
}

#main_droitecontenutop a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitecontenutop a:hover{
	color:#1e8fdf;
}

#main_droitecontenutop2{
	margin-top: 174px;
	width:253px;
	height:40px;
	color:#FFFFFF;
	float: right;
}

#main_droitecontenutop2 a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitecontenutop2 a:hover{
	color:#1e8fdf;
}

#main_droitecontenucontent{
	margin-top: 46px;
	width:297px;
	height:133px;
	float: left;
}

#main_droitecontenubot2{
	margin-top: 16px;
	margin-left: 4px;
	width:300px;
	height:167px;
	color:#9ca5ac;
	float: left;
}

#main_droitecontenubot3{
	margin-top: 36px;
	width:253px;
	height:60px;
	color:#9ca5ac;
	float: right;
}

#main_droitecontenubot3 a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitecontenubot3 a:hover{
	color:#1e8fdf;
}

#main_droitecontenubot{
	margin-top: 1px;
	width:253px;
	height:217px;
	color:#9ca5ac;
	float: right;
}



#main_droitecontenubot a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

#main_droitecontenubot a:hover{
	color:#1e8fdf;
}

.main_droite_livecontenu{
	background:url(/theme/images/main_droite_live_contenu.png) no-repeat ;
	height:171px;
}

.main_droite_livetitre{
	width:306px;
	height:56px;
	line-height:56px;
	color:#6d737a;
	font-size:1.4em;
	font-weight:bold;
	float: right;
}

.main_droite_livepoule{
	width:238px;
	height:56px;
	line-height:56px;
	float: right;
}

.main_droite_livepoule a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

.main_droite_livepoule a:hover{
	color:#1e8fdf;
}

.main_droite_livepoule2{
	width:238px;
	margin-top:12px;
	height:44px;
	line-height:15px;
	float: right;
}

.main_droite_livepoule2 a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

.main_droite_livepoule2 a:hover{
	color:#1e8fdf;
}

.main_droite_livefinale{
	width:238px;
	height:59px;
	line-height:52px;
	float: right;
}

.main_droite_livefinale a{
	color:#6d737a;
	font-size:1.2em;
	font-weight:bold;
}

.main_droite_livefinale a:hover{
	color:#1e8fdf;
}


/* ///////////////
 *  Partenaire en bas
 * /////////////// */
#partenairebas{
	height:175px;
	clear:both; /* permet de supprimer le probleme avec le float utilise au dessus */
} 

/* ///////////////
 *  Stats et plan
 * /////////////// */
#statsplan{
	height:168px;
	background:url(/theme/images/statsplan_background.png) no-repeat top center ;
	clear:both; /* permet de supprimer le probleme avec le float utilise au dessus */
} 

/* Statistiques .. */
#statsplan_left{
	margin-left: 225px;
	margin-top: 20px;
	float: left;
	font-size:2.5em;
	font-weight:bold;
	color:#485159;
}

#statsplan_joueurleft{
	margin-left: 250px;
	margin-top: 10px;
	float: left;
	font-size:1.2em;
	color:#6b7886;
}

#statsplan_joueurleft a{
	color:#6b7886;
}

#statsplan_joueurleft a:hover{
	color:#1e8fdf;
}

#statsplan_statsleft{
	margin-left: 30px;
	margin-top: 10px;
	float: left;
	font-size:1.2em;
	color:#aeacac;
}

/* Plan .. */
#statsplan_right{
	margin-right: 235px;
	margin-top: 20px;
	float: right;
}

#statsplan_right a{
	font-size:2em;
	font-weight:bold;
	color:#485159;
}

#statsplan_right a:hover{
	color:#1e8fdf;
}

#statsplan_planright{
	margin-right: 235px;
	margin-top: 10px;
	float: right;
	font-size:1.2em;
	color:#6b7886;
}

#statsplan_planright a{
	color:#6b7886;
}

#statsplan_planright a:hover{
	color:#1e8fdf;
}
/* ///////////////
 *  Footer
 * /////////////// */
#footer{
	height:225px;
	background:url(/theme/images/footer_background.png) repeat-x top center #181e22;
} 

/* centré */
#contenufooter{ 
	width:1000px;	
	margin:0 auto;
} 
/* LAN PARTY */
#contenufooter h1{
	float: left;
	font-size:2em;
	color:#FFFFFF;
} 
/* Les liens majeurs */
#contenufooter h2{
	font-size:1.2em;
	color:#808D9B;
} 

#footer_encretop a{
	float: right;
	color:#7c8997;
}

#footer_encretop a:hover{
	color:#FFFFFF;
} 

/* Liens des logos du footer centres et positiones en bas */
#footer_logos a{
	color:#181e22;
	margin-top: 90px;
	display:block;
	text-align:center;	
	font-size:1.2em;
	font-weight:bold;
} 

#footer_logos a:hover{
	color:#FFFFFF;
} 

#footer_lieu{
	width:86px;
	height:106px;
	float: left;
	margin-left: 70px;
	margin-top: 10px;
	background:url(/theme/images/footer_lieu.png) no-repeat ;
}

#footer_horaires{
	width:86px;
	height:106px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
	background:url(/theme/images/footer_horaires.png) no-repeat ;
}

#footer_jeux{
	width:86px;
	height:106px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
	background:url(/theme/images/footer_jeux.png) no-repeat ;
}

#footer_participants{
	width:99px;
	height:106px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
	background:url(/theme/images/footer_participants.png) no-repeat ;
}

#footer_documents{
	width:86px;
	height:106px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
	background:url(/theme/images/footer_documents.png) no-repeat ;
}

#footer_services{
	width:86px;
	height:106px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
	background:url(/theme/images/footer_services.png) no-repeat ;
}

/* Copyright .. */

/* Design .. */
#footer_center{
	margin-top: 32px;
	text-align:center;
	color:#697989;
}

#footer_center a{
	color:#697989;
	font-weight:bold;
}

#footer_center a:hover{
	color:#FFFFFF;
} 
